{% extends "base.html" %} 
{% load static %}

{% block style %}{% endblock style %}

{% block title %}{% endblock title %}

{% block content %}
    <div style="display: flexbox">
        <h2 style="margin: 0; font-weight: 300; font-size: 175%; padding: 50px 0 0 75px"><b>Biodata</b></h2>
        <p style="margin: 0; font-size: 100%; text-align: justify; padding: 30px 0 0 80px">Nama : Nadhira Rafik<br>TTL : Jakarta, 19 April 2001<br>Pekerjaan : Mahasiswa<br>Fakultas : Ilmu Komputer<br>Jurusan: Ilmu Komputer<br>Angkatan : 2019</p>
        <h2 style="margin: 0; font-weight: 300; font-size: 175%; padding: 50px 0 0 75px"><b>Riwayat Pendidikan</b></h2>
        <table class="table table-bordered" style="width: 40%;">
            <thead>
            <tr>
                <th>Jenjang</th>
                <th>Tempat</th>
                <th>Tahun</th>
            </tr>
            </thead>
            <tbody>
            <tr>
                <td>SMA</td>
                <td>Al-Azhar 1</td>
                <td>2016-2019</td>
            </tr>
            <tr>
                <td>SMP</td>
                <td>Al-Azhar 1</td>
                <td>2013-2016</td>
            </tr>
            <tr>
                <td>SD</td>
                <td>Al-Azhar 1</td>
                <td>2007-2013</td>
            </tr>
            <tr>
                <td>TK</td>
                <td>Al-Azhar 1</td>
                <td>2005-2007</td>
            </tr>
            </tbody>
        </table>
    </div>
{% endblock content %}